# Merfolk
>*Medium humanoid (merfolk), neutral*
>___
>- **Armor Class** 11
>- **Hit Points** 11 (2d8 + 2)
>- **Speed** 10 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|13 (+1)|12 (+1)|11 (+0)|11 (+0)|12 (+1)|
>___
>- **Skills** Perception +2
>- **Senses** passive Perception 12
>- **Languages** Aquan, Common
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>___
>***Amphibious.*** The merfolk can breathe air and water.  
>
>### Actions
>***Spear.*** Melee  or Ranged Weapon Attack: +2 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 3 (1d6) piercing damage, or 4 (1d8) piercing damage if used with two hands to make a melee attack.

## Merfolk

Aquatic humanoids with the upper body of a human and the lower body of a fish, merfolk adorn their skin and scales with shell decorations.

Merfolk tribes and kingdoms span the world, and their people are as varied in color, culture, and outlook as the human races of the surface. Land folk and merfolk rarely meet except by chance, though starry-eyed mariners tell tales of romance with these creatures along the shoals of faraway islands.

Merfolk lack the materials and practical means to forge weapons beneath the waves, to write books and keep lore, or to shape stone to raise buildings and cities. As a result, most live in small hunter-gatherer tribes, each of which holds unique values and creeds. Only occasionally do merfolk unite under the rule of a single leader. They do so to face a common threat or to complete a conquest. Such unifications can be the beginning of undersea kingdoms with dynasties lasting hundreds of years.

***Merfolk Settlements.*** Merfolk build their settlements in vast undersea caverns, mazes of coral, the ruins of sunken cities, or structures they carve from the rocky seabed. They live in water shallow enough that the passage of time can be marked by the gleam and fade of sunlight through the water. In the reefs and trenches near their settlements, merfolk harvest coral and farm the seabed, shepherding schools of fish as land-based farmers tend sheep. Only rarely do merfolk venture into the darkest depths of the ocean. In such depths and in their undersea caverns, merfolk rely on the light of bioluminescent flora and fauna, such as jellyfish, whose slow pulsing movements lend merfolk settlements an otherworldly aesthetic.

Merfolk defend their communities with spears crafted from whatever materials they can salvage from shipwrecks, beaches, and dead undersea creatures.